FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by nasi tu byli.
Your IP: 44.192.44.30

sudo bba96fd9-74ad-4bc2-985d-60f9e25e054e

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/i586/FAIL/sudo,bba96fd9-74ad-4bc2-985d-60f9e25e054e.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2014/09/11 18:19:39
Runtime:0:00:03.692911

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Thu Sep 11 18:17:03 2014
fetching http://ep09.pld-linux.org/~buildsrc/srpms/bba96fd9-74ad-4bc2-985d-60f9e25e054e/sudo-1.8.10p3-1.src.rpm
fetched 2284732 bytes, 3606.7 K/s
installing srpm: sudo-1.8.10p3-1.src.rpm
+ install -d /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' sudo-1.8.10p3-1.src.rpm
warning: sudo-1.8.10p3-1.src.rpm: Header V4 DSA signature: NOKEY, key ID c6785874
sudo                        ##################################################
+ rm -f sudo-1.8.10p3-1.src.rpm
+ install -m 700 -d /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD/tmp
+ TMPDIR=/tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux --define 'prep exit 0' /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/sudo.spec
Building target platforms: i586-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2.6b is needed by sudo-1.8.10p3-1.src
rpm: Building target platforms: i586-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2014.05.30-18.17.01.gz...
Retrieving diff::packages.ndir.dscr.2014.05.30-18.17.01.gz...
Loading [pndir]ac-updates...
Applying packages.ndir.2014.05.30-18.17.01.gz...

Retrieving diff::packages.ndir.2014.07.09-13.10.51.gz...
Retrieving diff::packages.ndir.dscr.2014.07.09-13.10.51.gz...
Applying packages.ndir.2014.07.09-13.10.51.gz...

Retrieving diff::packages.ndir.2014.07.09-19.48.22.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2014.07.09-19.48.22.gz...
..............................done
Applying packages.ndir.2014.07.09-19.48.22.gz...

Retrieving diff::packages.ndir.2014.07.14-09.53.33.gz...
Retrieving diff::packages.ndir.dscr.2014.07.14-09.53.33.gz...
Applying packages.ndir.2014.07.14-09.53.33.gz...

Retrieving diff::packages.ndir.2014.07.16-14.22.19.gz...
Retrieving diff::packages.ndir.dscr.2014.07.16-14.22.19.gz...
Applying packages.ndir.2014.07.16-14.22.19.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...
okas: desynchronized index, trying to update whole index...
Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.gz...
Retrieving okas::packages.ndir.dscr.gz...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5065
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 24987 packages read
poldek: Removed 9283 duplicate packages from available set
poldek: Processing dependencies...
poldek: libtool-1.5.26-2.i586 obsoleted by libtool-1.5.26-3.i586
poldek: libtool-1.5.26-3.i586 marks gcc-3.4.6-2.i586 (cap gcc = 5:3.4.6)
poldek:  gcc-3.3.6-9.i586 obsoleted by gcc-3.4.6-2.i586
poldek:    greedy upgrade gcc-c++-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc = 5:3.3.6-9)
poldek:     gcc-c++-3.3.6-9.i586 obsoleted by gcc-c++-3.4.6-2.i586
poldek:       greedy upgrade libstdc++-devel-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc-c++ = 5:3.3.6-9)
poldek:        libstdc++-devel-3.3.6-9.i586 obsoleted by libstdc++-devel-3.4.6-2.i586
poldek:        libstdc++-devel-3.4.6-2.i586 marks libstdc++-3.4.6-2.i586 (cap libstdc++ = 5:3.4.6-2)
poldek:         libstdc++-3.3.6-9.i586 obsoleted by libstdc++-3.4.6-2.i586
poldek:           orphaned python-2.4.6-1.i586 marks compat-libstdc++-3.3-3.3.6-8.i586 (cap libstdc++.so.5)
poldek:    greedy upgrade gcc-ada-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc = 5:3.3.6-9)
poldek:     gcc-ada-3.3.6-9.i586 obsoleted by gcc-ada-3.4.6-2.i586
poldek:     gcc-ada-3.4.6-2.i586 marks libgnat-3.4.6-2.i586 (cap libgnat = 5:3.4.6-2)
poldek:      libgnat-3.3.6-9.i586 obsoleted by libgnat-3.4.6-2.i586
poldek:  gcc-3.4.6-2.i586 marks gcc-dirs-1.0-5.i586 (cap gcc-dirs >= 1.0-5)
poldek:   gcc-dirs-1.0-4.i586 obsoleted by gcc-dirs-1.0-5.i586
poldek:  gcc-3.4.6-2.i586 marks libgcc-3.4.6-2.i586 (cap libgcc = 5:3.4.6-2)
poldek:   libgcc-3.3.6-9.i586 obsoleted by libgcc-3.4.6-2.i586
poldek: There are 10 packages to install (9 marked by dependencies), 9 to remove:
poldek: I libtool-1.5.26-3.i586
poldek: D compat-libstdc++-3.3-3.3.6-8.i586  gcc-3.4.6-2.i586
poldek: D gcc-ada-3.4.6-2.i586  gcc-c++-3.4.6-2.i586  gcc-dirs-1.0-5.i586
poldek: D libgcc-3.4.6-2.i586  libgnat-3.4.6-2.i586  libstdc++-3.4.6-2.i586
poldek: D libstdc++-devel-3.4.6-2.i586
poldek: R gcc-3.3.6-9.i586  gcc-ada-3.3.6-9.i586  gcc-c++-3.3.6-9.i586
poldek: R gcc-dirs-1.0-4.i586  libgcc-3.3.6-9.i586  libgnat-3.3.6-9.i586
poldek: R libstdc++-3.3.6-9.i586  libstdc++-devel-3.3.6-9.i586
poldek: R libtool-1.5.26-2.i586
poldek: This operation will use 7.6MB of disk space.
poldek: Need to get 14.6MB of archives.
poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 0...
poldek: Preparing...                ##################################################
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	libtool >= 2:2.2.6b is needed by sudo-1.8.10p3-1.src
rpm: Building target platforms: i586-pld-linux
installing BR: libtool
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5065
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
24987 packages read
Removed 9283 duplicate packages from available set
Processing dependencies...
libtool-1.5.26-2.i586 obsoleted by libtool-1.5.26-3.i586
libtool-1.5.26-3.i586 marks gcc-3.4.6-2.i586 (cap gcc = 5:3.4.6)
 gcc-3.3.6-9.i586 obsoleted by gcc-3.4.6-2.i586
   greedy upgrade gcc-c++-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc = 5:3.3.6-9)
    gcc-c++-3.3.6-9.i586 obsoleted by gcc-c++-3.4.6-2.i586
      greedy upgrade libstdc++-devel-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc-c++ = 5:3.3.6-9)
       libstdc++-devel-3.3.6-9.i586 obsoleted by libstdc++-devel-3.4.6-2.i586
       libstdc++-devel-3.4.6-2.i586 marks libstdc++-3.4.6-2.i586 (cap libstdc++ = 5:3.4.6-2)
        libstdc++-3.3.6-9.i586 obsoleted by libstdc++-3.4.6-2.i586
          orphaned python-2.4.6-1.i586 marks compat-libstdc++-3.3-3.3.6-8.i586 (cap libstdc++.so.5)
   greedy upgrade gcc-ada-3.3.6-9.i586 to 3.4.6-2.i586 (unresolved gcc = 5:3.3.6-9)
    gcc-ada-3.3.6-9.i586 obsoleted by gcc-ada-3.4.6-2.i586
    gcc-ada-3.4.6-2.i586 marks libgnat-3.4.6-2.i586 (cap libgnat = 5:3.4.6-2)
     libgnat-3.3.6-9.i586 obsoleted by libgnat-3.4.6-2.i586
 gcc-3.4.6-2.i586 marks gcc-dirs-1.0-5.i586 (cap gcc-dirs >= 1.0-5)
  gcc-dirs-1.0-4.i586 obsoleted by gcc-dirs-1.0-5.i586
 gcc-3.4.6-2.i586 marks libgcc-3.4.6-2.i586 (cap libgcc = 5:3.4.6-2)
  libgcc-3.3.6-9.i586 obsoleted by libgcc-3.4.6-2.i586
There are 10 packages to install (9 marked by dependencies), 9 to remove:
I libtool-1.5.26-3.i586
D compat-libstdc++-3.3-3.3.6-8.i586  gcc-3.4.6-2.i586  
D gcc-ada-3.4.6-2.i586  gcc-c++-3.4.6-2.i586  gcc-dirs-1.0-5.i586  
D libgcc-3.4.6-2.i586  libgnat-3.4.6-2.i586  libstdc++-3.4.6-2.i586  
D libstdc++-devel-3.4.6-2.i586
R gcc-3.3.6-9.i586  gcc-ada-3.3.6-9.i586  gcc-c++-3.3.6-9.i586  
R gcc-dirs-1.0-4.i586  libgcc-3.3.6-9.i586  libgnat-3.3.6-9.i586  
R libstdc++-3.3.6-9.i586  libstdc++-devel-3.3.6-9.i586  
R libtool-1.5.26-2.i586
This operation will use 7.6MB of disk space.
Need to get 14.6MB of archives. 
Executing rpm --upgrade -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libgcc                      ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

gcc-dirs                    ##################################################
gcc                         ##################################################
gcc-c++                     ##################################################
libgnat                     ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

gcc-ada                     ##################################################
compat-libstdc++-3.3        ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

libstdc++                   ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

libstdc++-devel             ##################################################
libtool                     ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

building RPM using: set -ex; : build-id: bba96fd9-74ad-4bc2-985d-60f9e25e054e; TMPDIR=/tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD/tmp exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD'  --target i586-pld-linux /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/sudo.spec
+ : build-id: bba96fd9-74ad-4bc2-985d-60f9e25e054e
+ TMPDIR=/tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD/tmp
+ exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/sudo.spec
error: Failed build dependencies:
	libtool >= 2:2.2.6b is needed by sudo-1.8.10p3-1.src
Building target platforms: i586-pld-linux
ended at: Thu Sep 11 18:19:38 2014, done in 0:00:03.692911
error: No files produced.
+ chmod -R u+rwX /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD
+ rm -rf /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/tmp /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94/BUILD
+ rm -rf /tmp/B.5d86fa3c-4e80-402c-b6f2-db64c9a8aa94
Begin-PLD-Builder-Info
Build-Time: user:34.73s sys:8.13s real:155.25s (faults io:33 non-io:924512)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]